## pyppeteer 1.0.2

=== debian/changelog ===
pyppeteer (1.0.2-0kali4) kali-dev; urgency=medium

  * Fix required version of platformdirs

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Jan 2025 11:44:06 +0100

pyppeteer (1.0.2-0kali3) kali-dev; urgency=medium

  * Replace obsolete appdirs with platformdirs
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Jan 2025 11:01:22 +0100

pyppeteer (1.0.2-0kali2) kali-dev; urgency=medium

  * Replace m2r dependency with sphinx-mdinclude
  * Add a source lintian override

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 22 Aug 2024 23:08:17 +0700

pyppeteer (1.0.2-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 1.0.2
  * Refresh patches
  * Use pybuild-plugin-pyproject and poetry to build the package
  * Do not include docs files (like Changelog, Readme, License)
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Aug 2022 17:09:56 +0200

pyppeteer (0.2.5-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * debian/watch: use github tarball with docs
  * New upstream version 0.2.5
  * Refresh patches
  * Add the setup.py from pypi
  * Add a patch to fix version issue with pybuild
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Feb 2021 12:39:33 +0100

pyppeteer (0.2.2-0kali2) kali-dev; urgency=medium

  * Add required version for pyee

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Jul 2020 17:26:51 +0200

pyppeteer (0.2.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jul 2020 15:14:04 +0200
