=== debian/control ===
Source: pyppeteer
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-platformdirs,
               python3-poetry-core,
               python3-pyee (>= 7.0.1),
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-mdinclude,
               python3-sphinxcontrib-asyncio,
               python3-tqdm,
               python3-urllib3,
               python3-websockets
Standards-Version: 4.7.0
Homepage: https://github.com/pyppeteer/pyppeteer
Vcs-Browser: https://gitlab.com/kalilinux/packages/pyppeteer
Vcs-Git: https://gitlab.com/kalilinux/packages/pyppeteer.git
Testsuite: autopkgtest-pkg-python

Package: python3-pyppeteer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-pyppeteer-doc
Description: port of puppeteer JavaScript chromium browser automation library (Python 3)
 This package contains an unofficial Python port of puppeteer javascript
 (headless) chrome/chromium browser automation library.
 .
 This package installs the library for Python 3.

Package: python-pyppeteer-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: port of puppeteer JavaScript chromium browser automation lib (common doc)
 This package contains an unofficial Python port of puppeteer javascript
 (headless) chrome/chromium browser automation library.
 .
 This is the common documentation package.
