=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyppeteer-$1.tar.gz%" \
    https://github.com/pyppeteer/pyppeteer/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
